Subject: ls so slow
From: [email-masked] (Richard Faber)

11 Dec 1998 12:21:53 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked]

 "B20: ls so slow in large directories (NT 4.0)"

I go to the bin directory of the Cygnus user installation...
do ls ... it is pretty fast.
Then I do ls -CF.... it is so slow.

Other ls's I use can do ls -CF quite fast....

cd /d/cygnus/cygwin-b20/H-i586-cygwin32/bin$  time ls -CF
real    0m6.309s
user    0m0.070s
sys     0m6.169s

Any info appreciated....

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".